.assurance {
	margin-top:5px;
	border-top:1px dotted #ddd;
}
.safebooking {
	margin-top:10px;
}
.assurancetext {
	margin:10px;
	margin-top:5px;
	float:left;
	width:68%;
}
.assurancetext input {
	margin-right:14px;
	margin-top:5px;
	margin-bottom:25px;
	float:left;
}
.assurancetext label {
	margin:4px;
	clear:both;
	float:left;
	display: block;
}

.assurancetext0 {
	float:left;
	width:75%
}

.assurancelogo {
	float:right;
	width:20%
}

.assurancelogo img
{
	background-color: black;
    width: 100%;
    display : none;
}



#loginmachine ,.blocbas  {
	width:650px;
	font-family:arial;
	margin: 5px auto 10px 0px;
	border:4px solid #eee;
	float:left;
	padding:10px;
}
.mentions {
	margin: 5px auto 10px 0px;
	clear:both;
	float:left;
	color:#888;

}
#reservation .plusgros {
	font-size:14px;
}
#loginmachine ul,.blocbas ul {
	display:block;
	margin:2px 0px 2px 10px;
}
#loginuser label {
	display:inline-block;
	margin:4px;
}
#loginuser label b {
	width:100px;
	float:left;
	display:inline-block;
}

#loginuser input {
	float:left;
	width:180px;
}
.error {
	border:2px dashed #c00;
}
.logininfo {
	width:680px;
	float:left;
}
#logininscr label,#logininscr .label {
	margin-top:8px;
	margin-left:10px;
	margin-right:4px;
	float:left;
}
#logininscr {
	clear:both;
}
#logininscr label b,#logininscr .label b {
	font-weight:bold;
	display:block;
}
#logininscr label b i {
	color:#888;
	margin-left:10px;
	font-weight:normal;
	font-size:10px;
}
#logininscr h5,#logininscr h4,.blocbas h5 {
	margin-top:10px;
	border-bottom:1px solid #c00;
	color:#c00;
}
#logintop {
	float:left;
}
#logininscr h4 {
	border-bottom-width:4px;
}
#logininscr .label label {
	margin-top:0px;
}


.clear {
	clear:both;
}
#loginnew {
	width:310px;
	float:left;
}
#loginuser {
	width:310px;
	float:left;
	border-left:2px solid #eee;
	padding-left:10px;
}
.passiveaction,a.passiveaction:link {
	float:right;
	margin:5px;
	/*font-size:10px;
	color:#888;*/
	display:inline-block;
}


.xt {
	clear:both;
	width:685px;
	margin-top:0px;
	margin-right:2px;
	margin-bottom:10px;
	border:2px solid #888;
	border-collapse:collapse;
	font-size:13px;
}

.xt thead, .xt tfoot,.xt tr.xthead {
	color:white;
	background-color:#c00;
	border:1px solid #6495ed;
}
.xthead a,.xthead a:visited {
	color:white;
}
.xt tr.xtghead {
	background-color:#efefef;
}
.xt caption {
	text-align:left;
	font-size:12px;
	font-weight:bold;
}
.xb td {border:1px solid #eee;}

.xt tbody {
	background-color:#FFFFFF;
	border:1px solid #f00;
}
.xt th {
	border:1px dotted #800;
	padding:5px;
	text-align:left;
}
.xt td {
	padding:4px;
	font-size:1em;
	text-align:left;
	border:1px solid #eee;
}
.xt td.right {
	text-align:right;
}
.xt td.bold {
	font-weight:bold;
	text-align:right;
}
.xt td.b {
	font-weight:bold;
}
.xt select {
	width:40px;
}

.PlacesRow {
	width:120px;
	white-space:nowrap;
}
#ResaLoading {
	text-align:center;
	display:none;
	margin:40px;
border: 1px solid #eee;
padding-top: 10px;
border-radius: 5px;
position: absolute;
background: white;
top: 10px;
left: 100px;
width: 400px;
}
/** cal resa **/
#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	font-size:11px;
	font-family: "Segoe UI", Frutiger, Tahoma, "Helvetica", "Helvetica Neue", Arial, sans-serif;
}


.evt_book.all_calendar {
	width:500px;
	margin:10px;
	border-collapse:collapse;
}
.evt_book.all_calendar .caption, .evt_book.all_calendar thead td{
	text-align:center;
	font-weight:bold;
    padding: 2px;
    padding-right: 5px;
	color:white;
	background:#a00;
	display:flex;
}
.evt_book.all_calendar .caption i.fa.fa-chevron-left,
.evt_book.all_calendar .caption i.fa.fa-chevron-right{
	padding-top:3px;
	width:33%;
}
.evt_book.all_calendar .caption div{
	width:33%;
}
	

section.flex.evt_week .d1 {
    width: calc(100%/7);
    font-size: 12px;
}

.resacal .day a:link,
.resacal .day a:visited,
.resacal .day2 a:link,
.resacal .day2 a:visited
{
	font-weight:normal;
	display:block;
	width:35px;
	border:1px solid #eee;
	font-size:13px;
	text-align:center;
	margin:2px;
	color:#000;
	padding:2px 4px 2px 4px;
}

.resacal .day a:hover,
.resacal .day2 a:hover
{
	text-decoration:none;
	color:white;
	background-color:#a00;
}
.caltarif {
	font-size:11px;
	width:140px;
	padding:4px;
}
.caltarif b {display: block;}

.caltarif a:link,.caltarif a:visited {display:inline-block;border:1px solid #ddd;padding:2px;margin:2px;background-color:#eee;color:black;text-decoration:none;
	padding-right:15px;width:130px;
}
.caltarif a:hover {
	background: #eee url('/z/billetreduc/images/bullet_add.png') no-repeat 100% 50%;
}
.caltarif a:hover.horaireshow {
	background: #040 url('/z/billetreduc/images/bullet_delete.png') no-repeat 100% 50%;
	color:white;
}
.caltarif a.horaireshow,.horaireshow,.resacal .day a.horaireshow, .resacal .day2 a.horaireshow {background:#070;color:#fff;}
.caltarif a.horaireshowh,.horaireshowh,.resacal .day a.horaireshowh, .resacal .day2 a.horaireshowh {background:#FFFF7F;color:#000;}

.flex {
    display: flex;
}

#ResaCalInfoTarifs {
	float: right;
    clear: right;
    margin-left: 9px;
    width: 152px;
    order: 1;
}
#ResaTitre {
	width:680px;
}

.day, .day2 {
    text-align: left;
}

.bgbeige {
    border-top: none;
}

.d1, .day, .day2 {
    font-weight: 700;
    box-sizing: border-box;
    padding: 2px 1px;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background: -webkit-gradient(linear,left top,right bottom,color-stop(0.03, rgb(245,245,235)),color-stop(0.92, rgb(255,255,255)));
}

.flex.row_semaine:last-child .day,.flex.row_semaine:last-child .day2 {
    border-bottom: none;
}

.day a, .day2 a {
    font-weight: normal;
}

#ResaTitre .all_calendar {
    order: 0;
    width: 497px;
    margin: 10px;
    border: 2px solid #eee;
}

.row_semaine {
    width: 100%;
    justify-content: flex-start;
    text-align: center;
}

.day, .day2 {
    width: calc(100%/7);
}

.resabtnadd {
	cursor:hand;
	float:left;
}

ul.xtTabs  {
	margin-top:5px;
	display:block;
	float:left;
	margin:5px 0px 0px 0px;
	padding:0px;
}
.xtTabs li {
	margin:0px 8px 0px 4px;
	float:left;
	font-family:arial;
	font-size:13px;
	display:block;
	position:relative;
}
.xtTabs li a {
	border-radius:5px 5px 0px 0px;
	position:relative;
	bottom:0px;
	width:250px;
	height:15px;
	background:#888;
	color:white;
	text-decoration:none;
	padding:5px;
	display:block;
}
.xtTabs li a:hover {
	background-color:#a00;
	top:4px;
}
.xtTabs li a.active,.xtTabs li a.active:hover {
	color:white;
	font-weight:bold;
	background-color:#c00;
	top:4px;
}


.resacal a:visited.bdr3,.resacal a:link.bdr3 ,a:link.bdr3,a:visited.bdr3 {border-left:4px solid #FDE583;/*#A6DFB3;*/}
.resacal a:visited.bdr2,.resacal a:link.bdr2 ,a:link.bdr2,a:visited.bdr2 {border-left:4px solid #FDA47D;}
.resacal a:visited.bdr1,.resacal a:link.bdr1,a:link.bdr1,a:visited.bdr1 {border-left:4px solid #AD9AC6;}

.resacal a:visited.bdrspeciale,.resacal a:link.bdrspeciale,a:link.bdrspeciale,a:visited.bdrspeciale {border-left:4px solid #003f8e;}
.choixpaiement h5 {
	border:0px;
	margin:0px;
}
.choixpaiement {
border-collapse:collapse;
border:1px solid #aaa;
}
.choixpaiement td {
	background:white;
	font-family:arial;
}
.choixpaiement td.dot {
	border-left:1px dotted #aaa;
	border-bottom:1px dotted #aaa;
}
.choixpaiement td.dot i {
	font-weight:bold;
	font-size:14px;
}
.choixpaiement td .abtn {
	float:right;
	font-size:12px;
}
table.xts td {
	font-size:12px;
	font-family:arial;
}

.warning-contiguite-itr {
    font-size:18px;
}